[General]
modid=0
version=d2017.10.28
newestVersion=
category="-1,"
installationFile=D:/Download/Mona Follower (5).7z
repository=Nexus
ignoredVersion=
notes=
nexusDescription=
lastNexusQuery=

[INI%20Tweaks]
size=0
